Subject: Ticket Assigned - Planned Delivery Order 4672165572 Not Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 16:08:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Planned Delivery Order 4672165572 Not Received  Dear Centre Point Team,

Order # 4672165572 planned to deliver it to me today 6th June early morning but not received & no one even call me from delivery team to share any issue about delivery. Also, I tried to contact couple of times at your helpline number but your agents have also not much info to share with me. Lastly one of your agent raised a complaint # 4460072 but still I’m not getting any info about my order and delivery. Most important thing that I have already paid online of this order and I need it ASAP. 
One more thing that you have to know that for this delivery, I have taken off from my work and spend whole day at home for waiting of this delivery. You guys wasted my day and I want compensation from you.

Regards,
Maaz Qureshi
+97450408518

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4460160